### Method

# Gio CharsetConverter set_use_fallback

since: 2.24

#### Declaration [src]

    void
    g_charset_converter_set_use_fallback (
      GCharsetConverter* converter,
      gboolean use_fallback
    )

#### Description [src]

Sets the `GCharsetConverter:use-fallback` property.

Available since: 2.24

Sets property | `Gio.CharsetConverter:use-fallback`

#### Parameters

`use_fallback`

  Type: `gboolean`

  `TRUE` to use fallbacks.